/* COMMON */
.iframeBox {
	position: relative;
	margin-bottom: 15px;
	padding-top: 56.25%;
	width: 100%;
}
.iframeBox iframe{
	position:absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important
}

.speaker {
	display: inline-block;
	margin: 0 10px 15px 0;
	font-size: 80%;
	line-height: 1.25;
}
.speaker span {
	font-size: 90%;
}
.speaker img {
	display: block;
	margin-bottom: 5px;
	max-width: 125px;
	border: 1px solid #ddd;
}

.day1speaker {
	display: table;
	margin-bottom: 10px;
	overflow: hidden;
	line-height: 1.5;
}
.day1speaker:last-child {
	margin-bottom: 0;
}
.day1speaker img {
	float: left;
	vertical-align: middle;
	margin-right: 10px;
	max-width: 125px;
	border: 1px solid #ddd;
}
.day1speaker p {
	display: table-cell;
	vertical-align: middle;
}
.day1speaker span {
	display: block;
	margin-top: 4px;
	font-size: 90%;
}

a.pdf {
	display: inline-block;
	font-family: sans-serif;
	font-size: 80%;
	padding: 7px 20px 5px 50px;
	height: 1em;
	line-height: 1;
	color: #fff;
	border: 1px solid #555;
	border-radius: 1em;
	background: #555 url(../images/icon_pdf.png) 10px center no-repeat;
	backgrond-size: contain;
}
a.pdf:hover {
	color: #fff;
	background-color: #e20000;
	border-color: #e20000;
}

a.yt {
	display: inline-block;
	font-family: sans-serif;
	font-size: 80%;
	padding: 7px 20px 5px 50px;
	height: 1em;
	line-height: 1;
	color: #fff;
	border: 1px solid #555;
	border-radius: 1em;
	background: #555 url(../images/icon_yt.png) 10px center no-repeat;
	backgrond-size: contain;
}
a.yt:hover {
	color: #fff;
	background-color: #e20000;
	border-color: #e20000;
}


/* PC */
@media screen and (min-width: 641px) {
	.lower #mv .inner {
		padding: 20px 0;
		width: 984px;
	}
	.lower #mv h1 {
		padding-top: 0;
	}
	.lower #mv h1 img {
		width: 280px;
	}
	#mv .object {
		position: absolute;
		top: 15px;
		right: 20px;
	}
	.lower #mv .object img {
		width: 310px;
	}
	.lower #mv .date {
		position: absolute;
		left: 320px;
		top: 20px;
		margin-top: 0;
	}
	.lower #mv .date img {
		width: 280px;
	}
	.lower #mv .place {
		position: absolute;
		left: 310px;
		top: 82px;
		font-size: 150%;
	}
	.lower #mv .place_sub {
		position: absolute;
		left: 310px;
		top: 120px;
		font-size: 85%;
	}

	h2.blue {
		margin-bottom: 20px;
		font-size: 130%;
		font-weight: bold;
		letter-spacing: 3px;
	}

	#track > div {
		margin: 0 auto;
		max-width: 980px;
	}

	h3 {
		font-size: 170%;
		text-align: center;
	}
	h4 {
		margin-top: 15px;
		font-size: 125%;
		text-align: left;
	}

	table {
		margin: 5px 0 25px;
		width: 100%;
		overflow: hidden;
		border-radius: 10px;
	}
	table.day1 {
		margin-top: 15px;
	}
	table td {
		padding: 15px;
		text-align: left;
		vertical-align: top;
		background-color: #fff;
	}
	table td p {
		margin-bottom: 0.75em;
	}
	table td p:last-child {
		margin-bottom: 0;
	}
	table .time {
		width: 100px;
		background-color: #A7E2F8;
	}
	table .subject {
		width: 300px;
	}
	table .detail {
		padding: 18px 15px;
	}
	table.day1 .detail {
		padding: 15px;
	}
	table .moderator {
		padding: 6px 15px;
		color: #fff;
		background-color: #808890;
		font-size: 85%;
		text-align: right;
	}
}


/* SP */
@media screen and (max-width: 640px) {
	.lower #mv .inner {
		padding: 0 0 15px;
	}
	.lower #mv h1 img {
		width: 70%;
	}
	.lower #mv p {
		display: none;
	}
	
	#track > div {
		margin: 0 auto;
		width: 92%;
	}

	.lower h2.blue {
		margin-bottom: 20px;
		width: 75%;
		letter-spacing: 2px;
	}
	
	h3 {
		font-size: 145%;
		text-align: center;
	}
	h4 {
		margin-top: 15px;
		font-size: 120%;
		text-align: left;
	}
	
	table {
		margin: 5px 0 25px;
		width: 100%;
		border-collapse: collapse;
		overflow: hidden;
		border-radius: 5px;
	}
	table td {
		display: block;
		box-sizing: border-box;
		padding: 10px 15px;
		width: 100%;
		text-align: left;
		vertical-align: top;
		background-color: #fff;
	}
	table td p {
		margin-bottom: 0.75em;
	}
	table td p:last-child {
		margin-bottom: 0;
	}
	table .time {
		background-color: #A7E2F8;
		line-height: 1.1;
	}
	table .subject {
		border-top: 1px solid #ddd;
	}
	table.day1 .subject {
		font-weight: bold;
	}
	table.day1 .detail {
		padding-top: 0;
	}
	table .moderator {
		padding: 6px 15px;
		color: #fff;
		background-color: #808890;
		border-top: 1px solid #ddd;
		font-size: 88%;
	}
	.none {
		display: none;
	}
	table.day1 .detail {
		padding-top: 0;
	}
	a.pdf {
		display: block;
		margin: 5px auto 10px auto;
		padding: 10px 0 8px;
		font-size: 90%;
		text-align: center;
		border-radius: 2px;
	}
	a.yt {
		display: block;
		margin: 5px auto 10px auto;
		padding: 10px 0 8px;
		font-size: 90%;
		text-align: center;
		border-radius: 2px;
	}
}
